const buttons = document.querySelectorAll(".site-header__dropcat, .dropcats__close svg");

buttons.forEach(button => {
    button.addEventListener("click", () => {
        const dropcat = document.querySelector(".dropcats");
        dropcat.classList.toggle("dropcats_active");
    });
});
